Subject: bug#56357: Request for font size adaptation that fits window

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 05 Jul 2022 13:11:58 +0200

[email-masked] writes:

> Correct, a dynamic resizing based on "longest in the buffer".  I would
> say that one would not want frequent resizing either.  Though I am not
> best to state how the dynamic resizing could get activated.  Then
> again there should be a limit of the size of the font for instances
> where the resizing would get too big for files with short lines.

Oh, OK.  I'm not sure I think that's something many people would find
useful -- people usually choose a fill-column/frame width/font size
that's suitable for each other.  Making lines in a buffer shorter, for
instance, to be able to jack up the font size isn't something I think
would be popular.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no